
<!-- Global site tag (gtag.js) - Google Ads: 1024701292 -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-1024701292"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'AW-1024701292');
</script>






<!-- Event snippet for Matriculados Vip conversion page -->
<script>
  gtag('event', 'conversion', {'send_to': 'AW-1024701292/m3WLCOnA0pIBEOzmzugD'});
</script>

<!-- Facebook Pixel Code -->

<script>

            !function(f, b, e, v, n, t, s){if (f.fbq)return; n = f.fbq = function(){n.callMethod?

                    n.callMethod.apply(n, arguments):n.queue.push(arguments)}; if (!f._fbq)f._fbq = n;
                    n.push = n; n.loaded = !0; n.version = \'2.0\';n.queue=[];t=b.createElement(e);t.async=!0;

                    t.src = v; s = b.getElementsByTagName(e)[0]; s.parentNode.insertBefore(t, s)}(window,
            document, \'script\',\'//connect.facebook.net/en_US/fbevents.js\');



            fbq(\'init\', \'939857572773480\');

                    fbq(\'track\', "PageView");

                            fbq(\'track\', \'CompleteRegistration\');</script>

<noscript><img height="1" width="1" style="display:none"

               src="https://www.facebook.com/tr?id=939857572773480&ev=PageView&noscript=1"

               /></noscript>

<!-- End Facebook Pixel Code -->

<div style="display:inline;">

    <!--<img height="1" width="1" style="border-style:none;" alt="" src="//www.googleadservices.com/pagead/conversion/1036809317/?value=1.00&amp;currency_code=BRL&amp;label=L5l_CMvn2AEQ5eix7gM&amp;guid=ON&amp;script=0"/>-->

</div>

</noscript>

<div class="col-md-7 col-xs-12" style="padding-left: 34px">

    <div class="row">

        <div class="well">

            <h2>Seja bem vindo, <?=$_SESSION['nome_aluno']?>!</h2>

            <p><a href="<?=base_url()?>">Clique aqui</a> para continuar.</p>

        </div>

    </div>

</div>    

